Source: ruby-redis-cluster-client
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-redis-client (>= 0.22)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-redis-cluster-client.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-redis-cluster-client
Homepage: https://github.com/redis-rb/redis-cluster-client
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-redis-cluster-client
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Redis cluster client for Ruby
 The gem is a foundational component in the official redis-clustering gem. The
 redis-clustering gem was separated from the redis gem starting with version 5
 or later. Both gems are actively maintained within the official organization.
 The redis gem included cluster mode support from the merge of the relevant pull
 request until version 4. For further details and reasons behind these changes,
 please refer to the corresponding issue discussions.
